<databaseChangeLog
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
        xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog
        http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.1.xsd">

    <changeSet id="TESTAPP-2-add_test_data.xml" author="Sergei Simonian">
        <tagDatabase tag="TESTAPP-1-create_tables.xml"/>
    </changeSet>

    <include file="db/changelog/v.1.0.0/2023-01-20/DATA/TESTAPP-2-add_test_data.xml"/>

</databaseChangeLog>
